/* Typography */
@import url('https://fonts.googleapis.com/css2?family=Public+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body,
p, 
p span {
  font-size: 21px;
  font-weight:300;
  line-height: 1.25;
  color: #000000;
 }
p {
  font-weight:300;
  line-height: 1.25;
  color: #000000;
}
li {
  font-family: 'Public Sans', sans-serif;
  font-size:21px;
  letter-spacing: normal;
  line-height: normal;
  font-weight:300;
}
h1 {
    font-size: 52px;
	font-weight:200;
  }
h2 {
    font-size: 38px;
	font-weight:100
  }
h3, h3 span {
    font-size: 25px;
	font-weight:300
  }
h4 {
    font-size: 21px;
	font-weight:600;
  }
h5 {
    font-size: 21px;
	font-weight:500;
  }
h1, h2, h3, h4, h5, h6, {
    font-family: 'Public Sans', sans-serif;
	letter-spacing: normal;
    line-height: normal;
	color: #000000;
	opacity: 1;
  }

.job-description a, .job-description p {
  overflow-wrap: break-word;
  word-wrap: break-word;
  -ms-word-break: break-all;
  word-break: break-all;
  word-break: break-word;
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  white-space: break-spaces;
}
/*
h1,  {
    font-size: 52px;
  	font-family: 'Public Sans', sans-serif;
	letter-spacing: normal;
    line-height: normal;
    font-weight: 200;
	color: #000000;
	opacity: 1;
  }
h2,
h3,
h4,
h5,
h6,
body,
p,
span,
li {
  font-family: 'Public Sans', sans-serif;
  letter-spacing: normal;
  line-height: normal;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 100;
}

h1 {
  color: #454545;
}

h3 {
  color: #000000;
  font-weight: 600;
}

h3 a {
  font-weight: 600;
}

h4 {
  font-size: 16px;
}*/

p a,
p a:visited,
p a:focus,
p a:hover,
p a:active {
  color: #06758a;
  text-decoration: underline;
}

a,
a:visited,
a:focus,
a:hover,
a:active {
  color: #06758a;
}
/*
.large-text p {
  color: #767676;
  font-weight: 100;
}

.large-text-black p {
  color: #000000;
  font-weight: 100;
}
*/
@media (min-width: 768px) {
 h2 {
    font-size: 44px;
  }

 h3 {
   font-size: 20px;
  }

  h4 {
   font-size: 20px;
  }

  .large-text p,
  .large-text-black p {
    font-size: 38px;
  }
}

/* Nav */

.page-body {
  padding-top: 69px;
}

.bg-light {
  background-color: #ffffff !important;
}

.logo {
  border-right: 2px solid #000000;
  max-width: 98px;
  padding: 5px 5px 5px 0;
}

.career-title {
  color: #000000;
  font-weight: 400;
  font-size: 30px;
  margin-right: auto !important;
  padding: 5px 5px 0;
}

.mainNav {
  background-color: #ffffff;
  padding: 20px 0;
  border-bottom: 1px solid #DCDCDC;
}

.navbar {
  padding: 0;
}

.navbar a,
.navbar a:visited,
.navbar a:focus,
.navbar a:hover,
.navbar a:active {
  text-decoration: none;
  color: #000000;
}

.navbar-light .navbar-nav .nav-link {
  color: #000;
  font-size: 18px;
  padding-top: 20px;
}

a.nav-link {
    font-size: 18px;
}

.red {
  color: red;
}

.navbar .dropdown-toggle::after {
  border: none!important;
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  content: "\f107"!important; /* the desired FontAwesome icon */
  vertical-align: 0; /* to center vertically */
}

.navbar-nav .show .dropdown-toggle::after {
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  content: "\f106"!important /* the different icon */
}

.custom-toggler .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(1,104,122, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.custom-toggler.navbar-toggler {
  border-color: rgb(1,104,122);
}

.nav-link img {
  width: 15px;
  vertical-align: top;
  padding-top: 2px;
  height: 15px;
}
.nav-search-icon img {
    width: 15px;
    vertical-align: top;
    padding-top: 2px;
    height: auto !important;
    margin-right: 4px;
}

@media (max-width: 768px) {
  .mainNav {
    padding: 15px 30px 15px 15px;
  }

  .navbar-nav {
    padding-top: 15px;
  }

  .nav-link img {
    display: none;
  }
}
a.nav-link.nav-search-icon:hover {
    color: #ffffff;
    text-decoration: none;
}
@media (max-width: 992px) {
    .navbar-collapse {
        position: absolute;
        top: 52px;
        left: 100%;
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom: 15px;
        width: 100%;
      	margin-left: 180px;
        transition: all 0.4s ease;
        display: block;
      	background-color: #ffffff;
      	height: 100vh;
    }
    .navbar-collapse.collapsing {
        height: auto !important;
        margin-left: 50%;
        left: 50%;
        transition: all 0.2s ease;
    }
    .navbar-collapse.show {
        left: 0;
    }
    .navbar-nav .nav-link,
  	.navbar-nav .nav-link:focus,
  	.navbar-nav .nav-link:visited{
      	font-weight:bold;
  	}
}

@media (min-width: 768px) {
  .search-jobs {
    padding-left: 15px;
  }

  .search-jobs a,
  .search-jobs a:active,
  .search-jobs a:focus,
  .search-jobs a:visited {
    border: 2px solid #01687a;
    background-color: #01687a;
    color: #ffffff;
    padding: 10px 15px!important;
    margin-top: 10px;
    border-radius: 26px;
  }
    .search-jobs a:hover {
    border: 2px solid #1C9CAD;
    background-color: #1C9CAD;
    color: #ffffff;
    padding: 10px 15px!important;
    margin-top: 10px;
    border-radius: 26px;
  }
}

/*Adjust Min-Width to keep padding between Citrix logo and Careers text in header, was set to 992, Aaron adjusted to 400 */
@media (min-width: 400px) {
  .navbar-expand-lg .navbar-nav .nav-link {
    padding: 20px 15px 10px 15px;
    margin-bottom: 0;
  }


  .logo {
    max-width: 90px;
    padding: 5px 20px 8px 0;
  }

  .career-title {
    font-size: 30px;
    line-height: 40px;
    padding: 4px 10px 5px 15px;
  }

  .page-body {
    padding-top: 89px;
  }
}

/* Buttons */

.btn {
  border-radius: 26px;
  padding: 10px 15px;
  font-size: 18px;
  font-family: 'Public Sans', sans-serif;
  text-transform: none;
  letter-spacing: normal;
  line-height: normal;
}

a.button {
  border-radius: 35px;
  padding: 10px 15px;
  font-size: 18px;
  font-family: 'Public Sans', sans-serif;
  text-transform: none;
  letter-spacing: normal;
  line-height: normal;
}

.btn-primary,
.btn-primary:active,
.btn-primary:focus,
.btn-primary:visited {
  border: 2px solid #05758a;
  background-color: #05758a;
  color: #ffffff;
}

.btn-primary:hover {
  border: 2px solid #1c9cad;
  background-color: #1c9cad;
  color: #ffffff;
  text-decoration:none;
}

.btn-success,
.btn-success:active,
.btn-success:focus,
.btn-success:visited {
  border: 2px solid #05758a;
  background-color: #05758a;
  color: #ffffff;
}

.btn-success:hover {
  border: 2px solid #1c9cad;
  background-color: #1c9cad;
  color: #ffffff;
  text-decoration:none;
}

.near-me-control .btn-success,
.near-me-control .btn-success:active,
.near-me-control .btn-success:focus,
.near-me-control .btn-success:visited {
  border: 2px solid #05758a;
  background-color: #ffffff;
  color: #05758a;
  padding: 10px 15px;
}

.near-me-control .btn-success:hover {
  border: 2px solid #1c9cad;
  background-color: #ffffff;
  color: #1c9cad;
  text-decoration:none;
}

a.button.button1,
a.button.button1:active,
a.button.button1:focus,
a.button.button1:visited {
  border: 2px solid #05758a;
  background-color: #05758a;
  color: #ffffff;
}

a.button.button1:hover {
  border: 2px solid #1c9cad;
  background-color: #1c9cad;
  color: #ffffff;
  text-decoration:none;
}


a.button.button2,
a.button.button2:active,
a.button.button2:focus,
a.button.button2:visited {
  border: 2px solid #05758a;
  background-color: #ffffff;
  color: #05758a;
  padding: 10px 15px;
}

a.button.button2:hover {
  border: 2px solid #1c9cad;
  background-color: #ffffff;
  color: #1c9cad;
  text-decoration:none;
}

.btn-light,
.btn-light:active,
.btn-light:focus,
.btn-light:visited {
  border: 2px solid #05758a;
  background-color: #ffffff;
  color: #05758a;
  padding: 10px 15px;
}

.btn-light:hover {
  border: 2px solid #1c9cad;
  background-color: #ffffff;
  color: #1c9cad;
  text-decoration:none;
}

span.submit-state {
    font-weight: 400;
}
.add-to-favourites-text {
  font-size:18px;
  font-weight:500;
}
span.favourites-button-text {
    font-size: 18px;
}
/* Search Bar */

.job-search-control .input-group input, .input-group-btn button {
  height: 44px;
  padding: 10px 15px;
}

.job-search-control .easy-autocomplete input {
  border-radius: 25px;
}

.input-group-addon:first-child,
.input-group-btn:first-child>.btn,
.input-group-btn:first-child>.btn-group>.btn, .input-group-btn:first-child>.dropdown-toggle,
.input-group-btn:last-child>.btn-group:not(:last-child)>.btn,
.input-group-btn:last-child>.btn:not(:last-child):not(.dropdown-toggle),
.input-group .form-control:first-child {
    border-top-right-radius: 25px;
    border-bottom-right-radius: 25px;
}

.input-group:not(.has-validation) > .form-control:not(:last-child),
.input-group:not(.has-validation) > .custom-select:not(:last-child),
.input-group:not(.has-validation) > .custom-file:not(:last-child) .custom-file-label::after {
    border-top-right-radius: 25px;
    border-bottom-right-radius: 25px;
    height: 44px;
}

.job-search-control .form-control {
  border-radius: 25px;
}

.job-search-control .near-me-control {
  margin-left: 0;
}

.easy-autocomplete.form-control.form-control-sm.fix-autocomplete {
  margin-bottom: 5px;
}

.job-search-homepage h2 {
  font-weight: 200;
  color: #000;
}

@media (min-width: 768px) {
  .job-search-homepage .job-search-control {
    width: 704px;
  }

  .easy-autocomplete.form-control.form-control-sm.fix-autocomplete {
    margin-bottom: 0;
  }

  .job-search-control .btn {
    margin-left: 10px;
  }

  .job-search-homepage h2 {
    font-size: 52px;
  }
}

@media (max-width: 768px) {
  .easy-autocomplete.form-control.form-control-sm.fix-autocomplete {
    margin-right: 5px;
  }

  .near-me-btn {
    margin-left: 5px;
  }

  .near-me-btn {
    display: none;
  }

  .job-search-control .btn {
    font-size: 16px;
  }
}

/* Sidebar */

.sidebar {
  padding-bottom: 60px;
}

.sidebar h2 {
  color: #000000;
  font-size: 16px;
  font-weight: 600;
}

.sidebar h3 {
  font-size: 16px;
}

.sidebar .btn {
  padding: 10px 15px;
  font-size: 18px;
}

.sidebar .job-city,
.sidebar .job-country {
  color: #000000;
  font-weight: 300;
}

.sidebar .job {
  border-top: 1px solid #dee2e6 !important;
  padding: 15px 0;
  margin-bottom: 0;
}

.sidebar p {
  text-align: left!important;
}

.sidebar blockquote {
  border-left: 0;
  padding: 0;
  margin: 0;
  background-color: #bef0ed;
  padding: 15px;
  border-radius: 5px;
}

.sidebar blockquote p {
  color: #06758a;
}

.sidebar blockquote::before {
  margin-left: 0.25em;
  font-size: 12px;
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  content: "\f10d";
  color: #06758a;
}

@media (min-width: 767px) {
 .sidebar .clinch-video-player.video-js {
    height: 200px;
 }
}

/* Job page */

.job-page-header h1 {
  color: #06758a;
  font-weight: 200;
}

/* These are the favorite buttons on the job description */

.job-description-controls .btn-primary,
.job-description-controls .btn-primary:active,
.job-description-controls .btn-primary:focus,
.job-description-controls .btn-primary:visited {
  border: 2px solid #05758a;
  background-color: #ffffff;
  color: #05758a;
  font-size: 16px;
}

.job-description-controls .btn-primary:hover {
  border: 2px solid #05758a;
  background-color: #05758a;
  color: #ffffff;
  font-size: 16px;
}

.job-description h2 {
  color: #000000;
  font-size: 21px;
  font-weight: 600;
}

.job-description b {
  font-weight: bold;
}

/* Footer */

footer {
  background-color: #ffffff;
}

.footer-logo {
  max-width: 100px;
}

footer h5 {
  font-size: 18px;
  text-transform: uppercase;
}

footer .text-info p {
  font-size: 18px;
  line-height: 24px;
}

footer .text-info {
  margin-bottom: 80px;
  padding-top: 60px;
}

footer .social-media .fab {
  color: #000;
  font-size: 24px;
  margin: 20px;
}

footer ul.legal.list-unstyled.list-inline a {
  text-decoration: none;
  font-size: 18px;
}

footer ul.legal.list-unstyled.list-inline li {
  border-left: 1px solid #000000;
  line-height: 13px;
  margin: 0 0 0 4px;
  padding: 0 0 0 6px;
}

footer ul.legal.list-unstyled.list-inline li:first-child {
  border-left: 0;
}

@media (min-width: 768px) {
  footer .social-media {
    color: #000;
  }

  .copyright p {
    float: right!important;
  }

  .logo-legal {
    margin-top: 60px;
    margin-bottom: 40px;
  }

  ul.legal.list-unstyled.list-inline {
    float: right;
  }
}

/* Misc */

/* Benefits */
.benefits-padding .col-md-6 {
  padding-bottom:15px;
}

@media (min-width: 768px) {
.benefits-padding {
	padding:30px 0px;
}
.benefits-padding .col-md-6 {
	padding-bottom:0px;
}
  }

.form-control {
  background-color: #f3f3f3;
}

.selectize-control.multi .selectize-input > div {
  background-color: #03677a;
}

.selectize-dropdown .active {
  background-color: #03677a;
}

.warning h4 strong {
  color: red;
  font-size: 30px;
}

.warning a {
  font-size: 20px;
  font-weight: 700;
}

.warning a::after {
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  content: "\f054";
  padding-left: 5px;
  vertical-align: middle;
}

.carousel-inner img {
  width: 100%;
  height: 100%;
}

.no-padding .col-md-12 {
  padding: 0;
}

.input-group-btn:last-child > .btn {
  border-radius: 26px;
}

.no-gutter .col-md-12 {
  padding: 0;
  margin: 0;
}

.video-js .vjs-big-play-button .vjs-icon-placeholder:before {
  top: 6px;
}

.homepage-header .video-player-wrapper .vjs-poster {
  background-position: 44% 28%;
}

/* Blue Card */
.blue-card .col-md-4 .block-wrapper {
  background-color: #bdf0ed;
  height: 100%;
}

.blue-card .col-md-4 .block-wrapper p {
  padding: 10px 30px 30px 30px;
}

.blue-card .col-md-4 .block-wrapper p strong {
  font-size: 20px;
  line-height: 40px;
}

.background-1 {
  background-image: url("https://files.clinchtalent.com/191df0c8dc982628f6bb64cf3619612b/d282345dd5692fc487815744f356bf1d/Citrix%20CTA%20Background/Citrix%20CTA%20Background.png");
  background-repeat: no-repeat;
  background-position: top center;
  }

/* Link icon */
.link-icon p a {
  text-decoration: none;
}

.link-icon p a:hover {
  text-decoration: underline;
}

.link-icon p a::after {
  content:url('https://files.clinchtalent.com/191df0c8dc982628f6bb64cf3619612b/d282345dd5692fc487815744f356bf1d/new-window.png');
  margin-left: 12px;
  position: relative;
}

/* Border Top */

.border-top1 .col-md-12 {
  border-top: 1px solid #dee2e6 !important;
}

.border-top1 .container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

@media (min-width: 768px) {
  .border-top1 .container {
    width: 750px;
  }
}

@media (min-width: 992px) {
  .border-top1 .container {
    width: 690px;
  }
}

@media (min-width: 1200px) {
  .border-top1 .container {
    width: 1110px;
  }
}

/* Jobs list white-bg */

.job-list-white-bg .jobs-list .job {
    background-color: #ffffff;
    padding: 15px;
}

/* Job page */

.job-search-results input.form-control {
  border-radius: 25px;
}

.job-search-results h3 a {
  font-weight: 400;
}

.job-search-results .card {
  border: 0;
}

.card-footer {
  background-color: #ffffff;
  border-top: none;
}

.job-search-results-summary {
  color: #767676;
}

.job-search-filter-groups {
  background-color: #ffffff;
  border-radius: 0.25rem;
}

.badge {
  background-color: #067589;
}

.page-item.active .page-link {
  background-color: #067589;
  border-color: #067589;
}

.page-link {
  color: #067589;
}

.page-link:hover {
  color: #067589;
}

@media (min-width: 768px) {
  .job-search-results-card-col {
      flex: 0 0 100%;
      max-width: 100%;
  }
}

/* Carousel */

.sidebar .carousel-item img {
  width: 100%!important;
}

.carousel-item img {
  width: 200px!important;
  margin: 0 auto;
  height: auto!important;
}

.carousel-item .banner-award {
  width: 150px!important;
}

.carousel-item .top-50-india {
  width: 250px!important;
}

.carousel-control-prev-icon {
  background-image: none;
}

.carousel-control-next-icon {
  background-image: none !important;
}

.carousel .fa-solid {
  color: #01687a;
  font-size: 28px;
}

.carousel-control-prev, .carousel-control-next {
  opacity: 0.8;
}

.sidebar .carousel .fa-solid {
    color: #ffffff;
}

@media (min-width: 768px) {
  .carousel-control-prev {
      left: -100px;
  }

  .carousel-control-next {
      right: -100px;
  }

  .carousel-inner {
      height: 200px;
  }

  .sidebar .carousel-inner {
    height: 435px;
  }

  .sidebar .carousel-control-prev {
    left: 0;
  }

  .sidebar .carousel-control-next {
    right: 0;
  }
}


/* Exit CTA */
#close_exit_call_to_action {
  display: none;
}

/* Search Page Deparment Display */
.job-search-filter-header.categories {
  text-indent: -9999px;
  line-height: 0
}

.job-search-filter-header.categories:after {
  content:'Teams';
  visibility: visible;
  display: block;
  line-height: initial;
  text-indent:0;
}

/* Search Bar Autocomplete */
.autocomplete-value {
  color: #000;
}

/* Job Search Location Cleanup */
.job-search-results-content li.job-component-location:nth-child(n+4) {
   display: none;
}

/* Job Template Page Title Cleanup */
.job-title-hide .job-title {
  display: none;
}

/* Video Header Autoplay */
header {
  position: relative;
  background-color: white;
  height: 22vh;
  min-height: 10rem;
  width: 100%;
  overflow: hidden;
}
@media (min-width: 576px) {
  header {
  height: 22vh;
  min-height: 10rem;
}
}

@media (min-width: 768px) {
header {
  height: 31vh;
  min-height: 17rem;
}
}
@media (min-width: 992px) {
header {
  height: 35vh;
  min-height: 20rem;
}
}
@media (min-width: 1200px) {
  header {
  height: 35vh;
  min-height: 26rem;
}
}
@media (min-width: 1400px) {
  header {
  height: 35vh;
  min-height: 30rem;
}
}

header video {
  position: absolute;
  top: 70%;
  left: 50%;
  min-width: 100%;
  min-height: auto;
  width: 100%;
  height: auto;
  z-index: 0;
 -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}

header .container {
  position: relative;
  z-index: 2;
}

header .overlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: black;
  opacity: 0.3;
  z-index: 1;
}

header * {
  color: #fff;
}

.video-text-block {
  width: 800px;
  margin: 0 auto;
}

.video-text-block .input-group-btn button,
.video-text-block .input-group input {
  height: 48px;
}

/*
@media (pointer: coarse) and (hover: none) {
  header {
    background: url('https://s3.us-east-1.amazonaws.com/rec-marketing-usea1-uploads/public/uploads/9fb91edda965c01cd3e74d26622fbd16/images/files/c74798364e782a0debcbef40f15c1726/original/General_and_administrationFTL_external_building-3.jpg?1644423445') black no-repeat center center scroll;
    background-size: cover;
  }

  header video {
    display: none;
  }
}*/

.no-gutters .container-fluid {
  padding: 0;
}

.no-gutters .row {
  display: flex;
  flex-wrap: wrap;
  margin-right: 0px;
  margin-left: -15px;
}

.no-gutters .col-md-12 {
  padding: 0;
}

header .form-control {
  border: 0;
}

@media (min-width: 765px) {
  header h1 {
    font-size: 60px;
    font-weight: 200;
  }

  header .btn {
    font-size: 14px;
  }
}

/* Search Overlap (Haley's note, I have no idea why this was in, but it's causing problems so I just commented it out)

@media only screen and (max-width: 992px) and (min-width: 768px)  {
  .job-search-categories.job-search-filter-groups {
    width: 10em!important;
  }
} */

/* This hides the summary */
.job-search-results-summary {
  display: none;
}

/* legal terms */

.legal-terms p {
  font-size: 16px;
  font-weight: 400;
  color: #000;
  font-style: normal;
}

/* Misc */
@media (min-width: 765px) {
  .f-21 p {
    font-size: 21px;
  }
}

.block-call-to-action form {
  max-width: 500px;
}

/* Jobs list */

.jobs-list .job-title {
  margin-bottom: 10px!important;
}

.jobs-list .job-summary {
  margin-top: 10px!important;
}

.jobs-list .job-city,
.jobs-list .job-state,
.jobs-list .job-country {
  color: #000000;
}

.jobs-list .job-city::before {
  content: "";
  height: 18px;
  width: 14px;
  background: url(https://files.clinchtalent.com/191df0c8dc982628f6bb64cf3619612b/d282345dd5692fc487815744f356bf1d/streamline-pin.png);
  background-repeat: no-repeat;
  display: inline-block;
  margin-right: 12px;
  position: relative;
  background-size: 13px;
}

/* Mobile Left Align */
@media (max-width: 765px) {
  p,
  .large-text p,
  body {
  text-align: left!important;
  font-weight: 300;
  }

  .job-search-homepage h2 {
  text-align: left!important;
  font-weight: 500;
  }
  
h1 {
    font-size: 52px;
	font-weight:200;
  }
h2 {
    font-size: 38px;
	font-weight:100
  }
h3, h3 span {
    font-size: 25px;
	font-weight:300
  }
h4 {
    font-size: 21px;
	font-weight:600;
  }
h5 {
    font-size: 21px;
	font-weight:500;
  }
h1, h2, h3, h4, h5, h6, {
    font-family: 'Public Sans', sans-serif;
	letter-spacing: normal;
    line-height: normal;
	color: #000000;
	opacity: 1;
  }
  
  
  
  

  .jobs-list .job-title,
  .jobs-list .job-summary,
  .jobs-list .job-city,
  .jobs-list .job-state,
  .jobs-list .job-country {
    text-align: left;
    display: block;
  }
}

.white-bg-jobs .block-jobs {
    background-color: #fff;
    padding: 15px;
}

.block-job-search-results .job-search-results .job-search-filter-groups {
    width: auto;
}

.padding-bottom-60 {
  padding-bottom: 60px;
}

.contain-image .vjs-youtube .vjs-poster {
  background-size: contain;
}

@media (min-width: 767px) {
  .video-height-435 .clinch-video-player.video-js {
      height: 435px;
  }
}

/* Team Blocks */
@media (min-width: 767px) {
  .teams-blocks .col-md-6 .page-block {
    max-width: 300px;
  }
}

/* --------- Video Carousel CSS ------- */
/* http://www.menucool.com */

#sliderFrame, #sliderFrame div {
    box-sizing: content-box;
}
#sliderFrame
{
    position:relative;
    width:720px;
    margin:0 auto; /*center-aligned*/
    padding:20px;
    background:#ffffff;
    border-radius:6px;
}

#slider, #slider .sliderInner {
    width:800px;height:400px;/* Must be the same size as the slider images */
    border-radius:0px;
}

#slider {
    background-color:white;
    position:relative;
    margin:0 auto; /*center-aligned*/
    transform: translate3d(0,0,0);
}

/* the link style (if an image is wrapped by a link) */
#slider a.imgLink, #slider .video {
    z-index:2;
    cursor:pointer;
    position:absolute;
    top:0px;left:0px;border:0;padding:0;margin:0;
    width:100%;height:100%;
}
#slider .video {
    background:transparent url(video.png) no-repeat 50% 50%;
}

/* Caption styles */
#slider .mc-caption {
    position:absolute;
    width:400px;
    height:auto;
    padding:10px 0;
    left: 100px; /*if the caption needs to be aligned from right, specify by right instead of left. i.e. right:20px;*/
    bottom: -40px;/*if the caption needs to be aligned from top, specify by top instead of bottom. i.e. top:150px;*/
    overflow:hidden;
    font:bold 13px/16px Arial;
    color:#ffffff;
    text-align:center;
    background:none;
}
#slider .mc-caption a {
    color:#ffffff;
}


/* ------ built-in navigation bullets wrapper that is relative to the #slider ------*/
#slider .navBulletsWrapper  {
    display:none;
}

/* --------- Others ------- */

#slider img, #slider>b, #slider a>b {
    position:absolute; border:none; display:none;
}

#slider .sliderInner {
    overflow:hidden;
    position:absolute; top:0; left:0;
}

#slider>a, #slider video, #slider audio {display:none;}


/* -- thumbnails -- */
#thumbs
{
    margin-top:10px;
    text-align:center;
    font-size:0;
}
#thumbs .thumb
{
    display:inline-block;
    *display:inline;/*IE6, IE7 hack*/
    margin:0 1px;/*this determins the distance between each thumbnail*/
    border:1px solid #1C9CAD;
    padding:2px;
    background:white;
}

#thumbs .thumb img{border:1px solid #555; cursor:pointer; width:70px; height:31px; opacity:0.5;filter:alpha(opacity=50);}
#thumbs .thumb-on img{border:1px solid #999; opacity:1;filter:alpha(opacity=100);}
#slider div {-webkit-transform: translate3d(0,0,0);transform: translate3d(0,0,0);}

/* --------- End of Video Carousel CSS ------- */

.consent-modal p {
  font-size: 14px;
  font-weight:100;
 }

.block-job-search-results .job-search-results .job-search-filter-groups {
    width: auto;
}

a.nav-link:hover {
    color: #1c9cad;
    text-decoration: underline;
}

.job-search-side-filters h4 {
  letter-spacing:normal !important;
}

.text-spacing h4 {
  letter-spacing:normal !important;
}

.text-spacing h3 {
  letter-spacing:normal !important;
}

.sidebar h3 {
    font-size: 21px;
}

.sidebar p {
    font-size: 21px;
}

.block-job-description .job-description-controls .btn {
    padding: 10px 15px !important;
    line-height: normal;
    font-size: 18px;
    font-weight: 400;
  }
  
.block-job-search-results .job-search-results .job-search-collapse {
  font-size: 21px;
  font-weight: 100;
}

.video-js .vjs-big-play-button .vjs-icon-placeholder:before {
  top: 0px;
}

@media (max-width: 480px) {
  .hosted-no-bars .clinch-video-player.video-js {
      height: 241px!important;
  }
}

@media (min-width: 548px) {
  .hosted-no-bars .clinch-video-player.video-js {
      height: 304px;
  }
}

@media (min-width: 576px) {
  .hosted-no-bars .clinch-video-player.video-js {
      height: 287px;
  }
  
  .hosted-no-bars .video-js {
    background-color: #fff;  
  }
}

@media (min-width: 767px) {
  .hosted-no-bars .clinch-video-player.video-js {
      height: 253px;
  }
}

@media (min-width: 992px) {
  .hosted-no-bars .clinch-video-player.video-js {
      height: 343px;
  }
}

@media (min-width: 1200px) {
  .hosted-no-bars .clinch-video-player.video-js {
    height: 411px;
  }
}


.job-search-control .input-group {
  flex-wrap: nowrap;
}